/** { border: 1px solid black; }*/

html, body {

	margin:0; padding:0;

  height:100%;

}

body {

	font-family:Arial,Helvetica,sans-serif;

	text-align:center;

/*	background-color: #B1CB96;*/

	background-color: #FFF;

}

a {

	color: black;

}

a:hover {

	color: red;

}

h2 {

  font-size:1.4em;

}

h3 {

  font-size:1.2em;

}

h4 {

  font-size:1.0em;

}

/* */

div#header_body {

	width:980px;

  margin:0 auto;

}

div#header_logo {

	float:left;

	height: 150px;

	width: 212px;

	text-align:left;

	position: relative;

	background-image: url("/imgs/css/header-logo1.png");

	background-repeat: no-repeat;

	background-position: left top;

}

div#header_logo2 {

	float:left;

  margin:0px 0px 15px;

  padding:0px;

  width:175px;

  height:140px;

}

div#header_logo2 a {

  display:block;

  width:175px; height:140px;

  text-decoration:none;

}

div#header_logo span {

  visibility:hidden;

  display:block;

  width:140px; width:175px;

  overflow:hidden;

}
/*
div#header_pruh {

	float:left;

	width:768px;

	height: 60px;

	text-align:left;

	position:relative;

	background-image: url("/imgs/css/header-pruh.gif");

	background-repeat: repeat-x;

	background-position: left top;

}
*/
div#header_top {

	float:left;

	width:768px;

	height: 150px;

	text-align:left;

	position:relative;

	background-image: url("/imgs/css/header-top3.png");

	background-repeat: no-repeat;

	background-position: left top;
  
  margin: 0;
  
  padding: 0;

}

div#header_pruh img {

  border: 0px;

}

.logo1 {

	width: 122px;

	height: 40px;

	margin-top: 10px;

	margin-left: 0px;

	float: left;

}

.logo2 {

	width: 100px;

	height: 43px;

	margin-top: 10px;

	margin-left: 98px;

	float: left;

}

.logo3 {

	width: 101px;

	height: 44px;

	margin-top: 10px;

	margin-left: 90px;

	float: left;

}

.logo4 {

	width: 140px;

	height: 44px;

	margin-top: 10px;

	margin-left: 71px;

	float: left;

}



div#page_pozadi {

	width: 980px;

  margin:0 auto;

	/* min-height:100%;

	_height:100%; */

	background-image: url("/imgs/css/pruh.jpg");

	background-repeat: repeat-y;

  text-align:left;

}

div#page_pozadi_konec {

	width: 980px;

  margin:0 auto;

	/* min-height:100%;

	_height:100%; */

	background-image: url("/imgs/css/spodek.jpg");

	background-repeat: no-repeat;

	background-position: bottom;

}

div#page_main {

	width: 608px;

	float: left;

	margin: 0px;

	position: relative;

}

div#page_prava {

	width:160px;

	float: left;

	margin: 0px;

	position: relative;

	text-align: left;

	background-image: url("/imgs/css/prava.jpg");

	background-repeat: no-repeat;

	background-position: left top;

}

div#main_logo {

	width:608px;

	height: 33px;

	text-align:left;

	position:relative;

	background-image: url("/imgs/css/top.jpg");

	background-repeat: no-repeat;

	background-position: left top;

}

div#main_main {

	width: 600px;

	min-height:500px;

	_height:500px;

	float: left;

	text-align:left;

	position:relative;

	padding-left: 6px;

	padding-top: 0px;

	line-height: 16px;

  font-size:0.8em

}

div#page_pata {

	width: 980px;

	height: 75px;

	margin: 0px;

	float: left;

}

div#page_pata a {

  text-decoration:none;

}

div#page_pata a:hover {

  text-decoration:underline;

}

.cleaner {

  font-size: 0px;

  height: 1px; width:960px;

  clear: both; float:none;

  margin:0; padding:0;

}

div#page_prava #aktual {

	width:140px; height: 40px;

	float: left;

	position: relative;

	text-align: left;

	padding-top: 3px; padding-left: 15px;

	color: white;

	font-size: 0.7em; font-family:  Tahoma, sans-serif, Arial; font-weight: bold;

	letter-spacing: 1px;

}

div#page_prava #text {

	text-align: left;

  padding:0 6px;

	line-height: 18px;

  font-family:Arial,Helvetica,sans-serif;

  font-size:0.7em;

  width:138px;

  position:relative;

  float:left;

}

#text img {

  border:1px solid #5FBAD7;

}

#page_main h1#nadpis {

	width: 240px;

	height: 20px;

	font-size: 16px;

	color: white;

	font-family:  sans-serif;

	margin-top: 6px;

	padding-left: 32px;

	float: left;

  overflow:hidden;

}

#pata1 {

	width: 114px;

	height: 30px;

	font-size: 14px;

	font-family: Tahoma;

	padding-top: 45px;

	padding-left: 12px;

	float: left;

  text-align:center;

}

#pata2 {

	width: 145px;

	height: 30px;

	font-size: 14px;

	font-family: Tahoma;

	padding-top: 45px;

	padding-left: 0px;

	float: left;

  text-align:center;

}

#pata3 {

	width: 190px;

	height: 30px;

	font-size: 14px;

	font-family: Tahoma;

	padding-top: 45px;

	padding-left: 0px;

	float: left;

  text-align:left;

}

#pata3 img {

	float:left;

	padding: 0px 10px;

}

$pata3 a {

	float: left;

}

#pata_form {

	width: 312px;

	height: 30px;

	font-size: 14px;

	font-family: Tahoma;

	padding-top: 44px;

	padding-left: 0px;

	float: left;

  text-align:right;

}

#pata_form p {

  margin:0; padding:0;

}

#pata5 {

	width:185px;

	height: 30px;

	font-size: 14px;

	font-family: Tahoma;

	padding-top: 45px;

	padding-left: 0px;

	float: left;

  text-align:center;

}

form {

	margin: 0px;

	padding: 0px;

}

input, textarea, select {

	background-color: white;

	color:#000 ;

	border: 1px solid black;

	margin: 0px;

	padding: 0px;

}

input.tlacitko {

	background-color: #cfcfcf;

	color: black;

	cursor: hand;

	border: 0px;

	margin: 0px;

	padding:0px 1px;

}



/* menu */

div#page-menu p {

  margin:0px 0px 0px 15px;

  padding:0px;

  font-size:0.9em;

  text-align:center;

}



p#page-logo a {

  display:block;

  width:175px; height:145px;

  text-decoration:none;

}

h2.gallery {

  font-size:1.2em;

}

div#page-menu span {

  visibility:hidden;

  display:block;

  width:145px; width:175px;

  overflow:hidden;

}

div#page-menu {

	width:212px;

	min-height:500px; _height:500px;

	position:relative;

	background-image: url("/imgs/css/menu.jpg");

	background-repeat: no-repeat;

	background-position: left top;

	float:left;

  font-family:Arial,Helvetica,sans-serif;

  font-size:12px;

}

ul.menu {

  list-style-type: none;

  padding: 0px;

  margin:10px 19px 10px 38px;

}

ul.menu a {

  text-decoration:none;

  display: block;

  _width: 100%;

}

ul.menu a:hover {

  color:#FFF;

/*

  text-decoration:none;

  background:transparent url("/imgs/css/menu-target.gif") no-repeat right bottom;

*/

}

ul.menu a.active {

/*

  color:#FFF;

  display: block;

  _width: 100%;

  background:transparent url("/imgs/css/menu-splash.gif") no-repeat right bottom;

*/

}

ul.menu li {

	margin: 0px;

  background:transparent url("/imgs/css/menu-item.gif") no-repeat left bottom;

  color:#000;

  padding:0 9px;

  height:18px; line-height:18px;

}

ul.menu li.first {

  background:transparent url("/imgs/css/menu-top.gif") no-repeat left bottom;

  height:18px;

  padding:5px 9px 0px;

  color:#FFF;

  font-weight: bold;

}

/*

li.first a {

  color:#FFF;

  font-weight: bold;

}

li.first a:hover {

  color:#000;

}

*/

ul.menu li.last {

  background:transparent url("/imgs/css/menu-bottom.gif") no-repeat left bottom;

  height:24px;

}



/* aktuality */

div.article {

  font-family: Tahoma,Arial,Helvetica,sans-serif;

  float:left; clear:left;

  width:596px;

}

div.row {

  background:#D5DECC;

}

h2.header-article {

  color:#4F4727;

  font-size:1.1em;

  padding-left:15px;

  width:440px;

  float:left;

  margin-top:15px;

  padding-bottom:0; margin-bottom:0;

}

h2.list {

  font-size:0.8em;

  margin-top:4px;

}

h2.header-article a {

  color:#4F4727;

  text-decoration:none;

}

h2.header-article a:hover {

	color:red;

  text-decoration:underline;

}

div.article-text {

  width:440px;

  padding-left:15px; padding-bottom:15px;

  float:left;

}

div.article-text2 {

  width:550px;

  padding-left:15px; padding-bottom:15px;

  float:left;

}

div.ins {

  color:#7B7B7B;

  text-decoration:none;

  font-weight:bold;

  display:block;

  text-align:right;

  padding-right:15px;

  font-size:1.1em;

  margin-top:15px;

}

div.list {

  font-size:0.8em;

  margin-top:4px;

}

p.article-continue {

  text-align:right;

  margin:0; padding:0;

}

p.article-continue a {

  color:#4F4727;

}

p.article-continue a:hover {

  color: red;

}

div.article-img {

  float:right;

  width:125px;

  text-align:left;

  padding-bottom:4px;

}

div.article-img img {

  border:1px solid #78EFF0;

}

div.article-footer {

  width:95%; height:1px; font-size:1px;

  clear:both; float:none;

  margin:0; padding:0;

}

table.images {

  margin:1em 0 1em 14px;

  width:550px;

  border-collapse:collapse;

  padding:0;

}

table.images td, table.images th {

  vertical-align:center;

  text-align:center;

  width:176px;

  padding:0.5em 0;

}

a.slide img {

	border: 2px solid black;

}

a.slide:hover img {

	border: 2px solid red;

}

/* fulltext - formulář pro vyhledávání */

div#pata_form p {

  margin:0; padding:0;

}



/* jednotlivá stránka */

div#page-single {

  font-family: Tahoma,Arial,Helvetica,sans-serif;

  padding: 0px 15px 15px 15px;

  float:left;

}



/* fotogalerie */

table#gallery {

  width:560px;

}

table#gallery td {

  vertical-align:middle;

  text-align:center;

  width:186px;

}

table#gallery img {

  border:1px solid #5FBAD7;

}

p#gallery-back {

  text-align:center;

}



/* přihlášení pro odběr novinek */

div#txt-mat {

  font-family: Tahoma,Arial,Helvetica,sans-serif;

  padding: 0px 15px 15px 2px;

  float:left;

}

legend {

  font-weight:bold;

  color:#000;

}

fieldset {

  border:1px solid #455C00;

}

input.submit {

  background:#455C00;

  color:#FFF;

  padding:3px;

}

p.submit, p.ccol {

  text-align:center;

}

p.report {

  text-align:center;

  margin:1em 0;

}

p.error {

  text-align:center;

  color:#F00;

  font-weight:bold;

  margin:1em 0;

}



/* Výrobce stránek */

p#page-creator {

  width:960px;

  text-align:right;

  font-size:0.6em;

  margin:5px auto 5px;

  color:#000;

}



/* odkazy */

div#links_main {

	float:left;

	margin-left: 4px;

	width: 149px;

  font-family: Tahoma,Arial,Helvetica,sans-serif;

  font-size: 0.7em;

	background: transparent url("/imgs/css/links-line.jpg") repeat-y;

}

div.links_body {

  text-align:center;

	padding-top: 6px;

	padding-left: 2px;

	background: transparent url("/imgs/css/links-body.jpg") no-repeat;

}

div.links_bottom {

	width: 149px;

	height: 7px;

	background: transparent url("/imgs/css/links-bottom.jpg") no-repeat left bottom;

}

div.links_body img {

	border:0px;

/*	width: 141px;*/

}

div.links_body div {

  text-align:left;

	margin: 0px;

	min-height:40px; _height:40px;

	width: 135px;

	background: transparent url("/imgs/css/links-arrows.gif") no-repeat right 2px;

}

div.links_body div p {

	margin: 0px;

	width: 114px;

}

